globus_ftp_client_restart_plugin.h File Reference

GridFTP Restart Plugin Implementation. More...

`#include "globus_ftp_client.h"`

Go to the source code of this file.

## Macros

#define | GLOBUS_FTP_CLIENT_RESTART_PLUGIN_MODULE (&globus_i_ftp_client_restart_plugin_module)

## Functions

globus_result_t | globus_ftp_client_restart_plugin_init (globus_ftp_client_plugin_t *plugin, int max_retries, globus_reltime_t *interval, globus_abstime_t *deadline)
globus_result_t | globus_ftp_client_restart_plugin_destroy (globus_ftp_client_plugin_t *plugin)

## Detailed Description

GridFTP Restart Plugin Implementation.